New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Avatars

Start generating an avatar project from its saved setup

POST
/api/v1/talking-head/videos/{video_id}/start

Path Parameters

video_id*Video Id

Request Body

application/json
  1. body
consent?Consent
Defaultfalse

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/talking-head/videos/string/start' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null